## restorecond 2.8

=== debian/changelog ===
restorecond (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/rules: Adjust to match upstream changes to the build system
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/control: Drop dh-systemd build-dependency, not needed with dh 10
  * debian/rules: Use dh_missing --list-missing instead of dh_install

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 May 2018 09:37:01 +0200
