=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: restorecond
-VCS-Git: https://anonscm.debian.org/git/selinux/restorecond.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/restorecond.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/restorecond.git
+VCS-Browser: https://salsa.debian.org/selinux-team/restorecond
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10),
-               dh-systemd (>= 1.4),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libpcre3-dev,
-               libselinux1-dev (>= 2.7),
+               libselinux1-dev (>= 2.8),
                pkg-config
 Homepage: http://userspace.selinuxproject.org/
