=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,8 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-export LIBDIR=$${DESTDIR}/usr/lib/${DEB_HOST_MULTIARCH}
 export INITDIR=$${DESTDIR}/etc/init.d
-export SYSTEMDDIR=$${DESTDIR}/lib/systemd
+export SYSTEMDDIR=/lib/systemd
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -23,5 +22,5 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
