## restorecond 2.9

=== debian/changelog ===
restorecond (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 09:13:55 +0200

restorecond (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/watch: Adjust the URL
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/patches/nolink_pcre.patch: Stop linking against PCRE
  * debian/restorecond.install: Install manpages in Russian
  * debian/patches/pidfile_location.patch: Move the pidfile from /var/run to
    /run to please systemd and lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Mar 2019 15:42:45 +0100
