=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 10),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libpcre3-dev,
-               libselinux1-dev (>= 2.8),
+               libselinux1-dev (>= 2.9),
                pkg-config
 Homepage: http://userspace.selinuxproject.org/
