## restorecond 3.0

=== debian/changelog ===
restorecond (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - Refresh d/p/0006-default-config.patch and drop d/p/nolink_pcre.patch and
      d/p/pidfile_location.patch, both applied upstream
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, stop overriding dh_missing and stop
    calling the systemd sequence and add Pre-Depends: ${misc:Pre-Depends}

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Dec 2019 11:06:43 +0100
