=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libselinux1-dev (>= 2.9),
+               libselinux1-dev (>= 3.0),
                pkg-config
 Homepage: http://userspace.selinuxproject.org/
 
 Package: restorecond
 Architecture: linux-any
 Depends: lsb-base (>= 3.0-6), selinux-utils, ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Breaks: policycoreutils (<< 2.4)
 Replaces: policycoreutils (<< 2.4)
 Description: SELinux core policy utilities (restorecond utilities)
