=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,7 @@
 export DEB_CFLAGS_MAINT_APPEND = $(shell $(dpkg_buildflags) --get CPPFLAGS)
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
-
-override_dh_missing:
-	dh_missing --list-missing
