## restorecond 3.1

=== debian/changelog ===
restorecond (3.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - debian/control: Drop libdbus-1-dev and libdbus-glib-1-dev, restorecond
      now uses GDBus (Closes: #955940)
  * debian/control: Set Rules-Requires-Root: no
  * debian/rules: Update systemd unit directories path
  * debian/restorecond.install: Install the systemd user service file
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jul 2020 09:48:11 +0200
