=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 12),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
-               libselinux1-dev (>= 3.0),
+               libselinux1-dev (>= 3.1),
                pkg-config
 Homepage: http://userspace.selinuxproject.org/
+Rules-Requires-Root: no
 
 Package: restorecond
 Architecture: linux-any
