=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export INITDIR=$${DESTDIR}/etc/init.d
-export SYSTEMDDIR=/lib/systemd
+export SYSTEMDSYSTEMUNITDIR=/lib/systemd/system
+export SYSTEMDUSERUNITDIR=/usr/lib/systemd/user
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
