=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
-               libselinux1-dev (>= 3.3),
+               libselinux1-dev (>= 3.4),
                pkg-config
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
