## restorecond 3.5

=== debian/changelog ===
restorecond (3.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:07 +1100

restorecond (3.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:49:58 +0000

restorecond (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/control: Drop lsb-base from the dependencies, to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 Jul 2023 21:12:48 +0200
