## restorecond 3.7

=== debian/changelog ===
restorecond (3.7-1) unstable; urgency=medium

  * New upstream release
  * Added new upstream signing key
  * Removed config for Russian man page
  * Added /run/resolvconf/resolv.conf to config Closes: #769803

 -- Russell Coker <russell@coker.com.au>  Mon, 02 Sep 2024 21:36:14 +1000

restorecond (3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). (Closes: #1073776)
  * Replace Build-Depends on obsolete pkg-config with pkgconf

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Aug 2024 08:40:33 +0200
