=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Vcs-Browser: https://salsa.debian.org/selinux-team/restorecond
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
-               libselinux1-dev (>= 3.5),
-               pkg-config
+               libselinux1-dev (>= 3.7),
+               pkgconf
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
