## restorecond 3.8.1

=== debian/changelog ===
restorecond (3.8.1-1) unstable; urgency=medium

  * New upstream release, just change version number

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 18:23:26 +1100

restorecond (3.8-1) unstable; urgency=medium

  * new upstream release

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 22:28:02 +1100
