=== debian/changelog ===
restorecond (3.9-1) unstable; urgency=medium

  * New upstream release
  * Remove FSF address from copyright

 -- Russell Coker <russell@coker.com.au>  Sat, 18 Oct 2025 17:38:23 +1100
