=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
-               libselinux1-dev (>= 3.8.1),
+               libselinux1-dev (>= 3.9),
                pkgconf
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
